Subject: Specifying 'Adver Int' in milli seconds...

From: Mathur Sonum-CSM109 <[email-masked]>
Date: Tue, 12 Mar 2002 20:08:13 -0600

The draft talks about specifying 'Adver Int' in the VRRP packet to be in
seconds. What about the case when the configured Advertisement Interval on
Master is less than 1 second and is specified in milliseconds. How can that
be specified in the VRRP packet as 'Adver Int' field is only 8 bit long ? Is
there any provision in the specification, by which we can deal with
Advertisement Interval set to values less than 1 second ?

I am new to this list and don't know whether there has already been some
discussion on this or not.

Thanks for any inputs
--
Sonum